{
    "name": "api",
    "version": "1.0.0",
    "description": "",
    "main": "api.js",
    "scripts": {
        "test": "jest"
    },
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@babel/core": "^7.10.5",
        "@babel/plugin-transform-modules-commonjs": "^7.10.4",
        "@babel/preset-env": "^7.10.4",
        "babel-jest": "^26.1.0",
        "babel-loader": "^8.1.0",
        "jest": "^26.1.0"
    },
    "jest": {
        "testMatch": [
            "**/*.spec.js",
            "**/*.test.js"
        ],
        "transform": {
            "^.+\\.js$": "babel-jest"
        },
        "restoreMocks": true
    }
}